body {
    background-color: #F8F7F4;
}

.ambient-shadow {
    box-shadow: 0 4px 20px rgba(15, 23, 42, 0.04);
}

.accent-border-left {
    border-left: 3px solid #B9935A;
}

.grid-bg {
    background-size: 20px 20px;
    background-image: linear-gradient(to right, rgba(15, 23, 42, 0.05) 1px, transparent 1px),
        linear-gradient(to bottom, rgba(15, 23, 42, 0.05) 1px, transparent 1px);
}
